# "Black Velvet" color scheme
# "Color Value List"
InheritImagesFrom=Black Contrast
background=#1E1E1E
selecteditemtop=#404040
selecteditembottom=#2C2C2C
selectedsubitemtop=#313131
selectedsubitembottom=#404040
menuheadertext=#FFFFFF
menuhighlight=#404040
menushady=#1E1E1E
menushadow=#808080
link=#FFFF00
linkincontrol=#FFFFFF
itemtext=#E6E969
buttontext=#FFFFFF
subitemtext=#E6E969
hotkeytext=#FFFFFF
hiddendeviceframe=#555555
selecteditemframe=#6A6A6A
selectedsubitemframe=#6A6A6A
hiddendeviceshady=#1F1F1F
readyforremoving=#75DC72
hiddendeviceincontrol=#808080
hiddendevicehighlight=#404040
scrollbarframe=#6A6A6A
scrollbarfill=#252525
scrollbarsliderframe=#828282
scrollbargrad1=0
scrollbargrad2=#4E4E4E
scrollbarbtnframe=#6A6A6A
scrollbarhighlight=0
buttonframe=#606060
buttonhighlight=#404040
buttonshady=0
buttonshadyincontrol=#1E1E1E
textshadow=0
windowlefttopedge=#FFFFFF
windowrightbottomedge=#808080
windowlefttopinneredge=#808080
windowrightbottominneredge=#808080
windowfillframe=0
windowlefttopinneredge2=0
windowrightbottominneredge2=#808080
windowhighlight=#808080
emptymenutext=#E2E2E2
progressbarfill=0
progressbarframe=#6A6A6A
freespaceemptydark=#00E83A
freespaceemptylight=#71FF95
freespacemiddledark=#FF8000
freespacemiddlelight=#FFBB77
freespacefulldark=#FF3737
freespacefulllight=#FF9595
infofill=#383838
infoframe=#8C8C8C
showndeviceseparator=#6A6A6A
hiddendeviceseparator=#6A6A6A
underlinedlink=#FFFF00
underlinedlinkincontrol=#FFFFFF
ballooncaptiontext=#E6E969
balloonbodytext=#E2E2E2
balloondrivelettertext=#E6E969
storagenametext=#C1C1C1
drivetotalspacetext=#C1C1C1
# "Boolean Parameter Value List" (each parametr should be "0"(false) or "1"(true))
enablewindowframe=1
enableitemchamferframe=1
